function FileData_Pairs(x)
{
x.t("rebuilding","drive");
x.t("managing","storage");
x.t("drive","offline");
x.t("drive","chapter");
x.t("drive","running");
x.t("drive","making");
x.t("full","access");
x.t("consistency","check");
x.t("mode","perform");
x.t("missing","removing");
x.t("explains","megaraid");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","drives");
x.t("access","mode");
x.t("configurations","initializing");
x.t("configurations","maintaining");
x.t("configurations","log");
x.t("check","scanning");
x.t("offline","missing");
x.t("maintain","manage");
x.t("tasks","db15-001059-00-april");
x.t("initializing","virtual");
x.t("virtual","drive");
x.t("perform","maintenance");
x.t("scanning","new");
x.t("2013","lsi");
x.t("2013","2013");
x.t("chapter","explains");
x.t("software","maintain");
x.t("maintenance","management");
x.t("running","consistency");
x.t("db15-001059-00-april","2013");
x.t("maintaining","managing");
x.t("making","drive");
x.t("manager","software");
x.t("sas","maintaining");
x.t("removing","drive");
x.t("storage","configurations");
x.t("storage","manager");
x.t("manage","storage");
x.t("management","tasks");
x.t("drives","rebuilding");
x.t("log","server");
x.t("server","full");
}
